com.sun.source.doctree

## Interface DeprecatedTree

All Superinterfaces:
  BlockTagTree, DocTree

    @Exported
    public interface DeprecatedTree
    extends BlockTagTree

A tree node for an @deprecated block tag.

@deprecated deprecated text.

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`List<? extends DocTree>` `getBody()`

### Methods inherited from interface com.sun.source.doctree.BlockTagTree

`getTagName`

### Methods inherited from interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getBody

    List<? extends DocTree> getBody()